.hidden {
	display: none;
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 550px;
  background: transparent;
}

.hero {
	font-size: 13px;
	list-style-type: none;
	padding-left: 0px;
	min-height: 75px;
	width: 100%;
	padding: 10px 0;
}

.hero.first{
margin-top: 15px;
}

.first {
	padding-top: 0;
}



a {
	text-decoration: none;
	color: #464646;
}

.action:hover {
	color: #0fa6c1;
	text-decoration: none;
}
.dianomi_provider_short:hover {
    background: none;
    color: #EB6400;
}

.maintext:hover {
    color: #A3A3A3;
    text-decoration: none;
}

.hero img {
	max-width: 30%;
    margin-right: 10px;
    float: left;
  height: auto;
}

.subhero {
}

.wrapper {
	width: 100%;
	height: 560px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float: left;
}

.text {
	cursor: pointer;
	width: 65%;
	float: left;
}

.maintext {
 	font-size: 14px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.3;
    letter-spacing: 0px;
    display: block;
    color: #333333;
    font-family: 'Ubuntu', sans-serif;
} 
.action {
	display: none;
}

.heading {
	display: none;
}

.heading_top {
	display: none;
}
.line2 {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0px;
        margin-bottom: 0;
        margin-left: 0%;
    padding: 0;
    width: 90%;
        border-left: 6px solid #EB6400;
            padding: 0px 0 6px 16px;
    margin-bottom: 0px;
    font-family: 'Ubuntu', sans-serif;
  margin-top: 20px;

}
.title {
	width: auto;
	margin-left: 0px;
	margin-top: 0px;
	list-style-type: none;
    font-family: Georgia, Times, serif;
	color: #ffffff;
	border-bottom: 1px solid #da1c24; 
	border-radius: 0;
	background-color: #da1c24;
	font-size: 13px;
	position: relative;
	top: 0;
padding: 0 10px;
  font-weight: bold;
	display: inline-block;
  line-height: 35px;
}

.dianomi_provider_short {
        font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.31;
    letter-spacing: 0px;
    background: none;
    padding: 0;
    margin: 1px 0 0 0;
    text-align: left;
    white-space: normal;
    color: #C55400;
      font-family: 'Ubuntu', sans-serif;

}

.sub-line2 {
	overflow: hidden;
	bottom: 3px;
	right: 1px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 12px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a {
	color: #666;
}

.sub-line2 img {
	border: none;
	outline: none;
	width: 55px;
	height: auto;
}

